---
layout: default
title: Discover
nav_order: 1
# parent: Log Analytics
has_children: true
# has_toc: false
redirect_from:
  - /documentation/analytics/discover/
---

# Overview

Elysium Search is an analytics engine provided by Elysium Analytics that allows users to index and search large amounts of data from the connected database in which you can search any collection/records by inputting the string values that will return the matched records.

It is a search tool that offers a range of features, including full-text search, real-time analytics, data visualization, search by field, search multiple indices, boost fields, ranking results by score, sorting results by fields, and aggregate results.

Elysium Search is designed to be highly scalable and can be deployed across multiple servers to handle large amounts of data; it is compatible with a range of programming languages and offers APIs for easy integration with other applications.

In this documentation, we will cover how you can manage the index and how you’re able to do the many types of searches provided by Elysium:

* Managing the Index
* How to Perform a Search
* Types of Search

Let’s get started 🚀